<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<a [routerLink]="routerLink" class="w-full h-full"
  ><div class="flex items-center justify-center bg-transparent w-full h-full">
    <img src="assets/images/spade-logo.svg" alt="" style="height: 32px" />
  </div>
</a>
